<div id="nuevo_zona" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title">Registrar Zona</h4>
            </div>
            <div class="modal-body ">
                <form class="form-horizontal" method="post" id="guardar_zona" name="guardar_zona">
                    <div id="resultados_zona"></div>
                    <div class="">
                        <label>Nombre</label>
                        <input type="text" name="zona_nombre" id="zona_nombre" class="form-control" autocomplete="off" value="" required>
                    </div> <!-- /.form-group -->
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
                        <button id="guardar_datos_zona" type="submit" class="btn btn-success"><i class="icon-ok"></i> <strong>Registrar</strong></button>
                    </div>
                </form>
            </div>     
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>

<script>
$( "#guardar_zona" ).submit(function( event ) {
$('#guardar_datos_zona').attr("disabled", true);
var parametros = $(this).serialize();
    $.ajax({
      type: "POST",
      url: "php_mesas/registrar_zona.php",
      data: parametros,
       beforeSend: function(objeto){
        $("#resultados_zona").html("Mensaje: Cargando...");
        },
      success: function(datos){
      $("#resultados_zona").html(datos);
      $('#guardar_datos_zona').attr("disabled", false);
      load(1);
      }
  }); 
  event.preventDefault();
}) 
</script>